h1, h2, h3, h4, h5 {

	margin: 0px;
	padding: 0px;
	font-size: 20px;
	color: #666666;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}


input, textarea, select {

	margin: 0px; 
	padding: 0px; 
	color: #555555;

}

body {
	margin: 0px;
	padding: 0px;
	color: #555555;
	background: #f9f9f9 url('../images/design/main/body-bg.png') repeat-x;
	font-weight:inherit;
	font-style:inherit;
	font-family:inherit;
	vertical-align:baseline;
	font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	position:relative;

}



form {

	margin: 0px; 
	padding: 0px; 

}

img {

	border: 0px; 
	padding: 0px;

}

// TABELA Z GRA

#game {

	margin:auto;

}

#game_frame .middle {

	background: url('../design/new/game_frame_bg.png');
}

#game_frame .top_left {

	width:10px;
	height:10px;
	background:url('../design/new/game_frame_top_left.png') no-repeat top left;

}

#game_frame .top_right {

	width:10px;
	height:10px;
	background:url('../design/new/game_frame_top_right.png') no-repeat top right;

}

#game_frame .bottom_left {

	width:10px;
	height:10px;
	background:url('../design/new/game_frame_bottom_left.png') no-repeat bottom left;

}

#game_frame .bottom_right {

	width:10px;
	height:10px;
	background:url('../design/new/game_frame_bottom_right.png') no-repeat bottom right;

}

#loader {

	margin: 0px;
	width: 200px;
	height: 15px;
	border: 1px solid #0b899c;
	text-align: left;

}

#preloader {

	background-color: #FFFFFF;
	width: 1px;
	height: 15px;
}
